this.title=\u53C2\u6570
contId.boundLabelText=ID
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contCU.boundLabelText=\u63A7\u5236\u5355\u5143
contBaseInfoId.boundLabelText=\u5B9E\u4F8BID
chkIsComUse.text=\u662F\u5426\u5E38\u7528
contIndex.boundLabelText=\u987A\u5E8F\u7801
contHrOrgUse.boundLabelText=\u53EF\u4F7F\u7528\u7EC4\u7EC7
contState.boundLabelText=\u72B6\u6001
comboState.items=[Enum]com.kingdee.shr.base.syssetting.DisatributeState
contChangeType.boundLabelText=\u53D8\u52A8\u7C7B\u578B
comboChangeType.items=[Enum]com.kingdee.shr.base.syssetting.BaseDataChangeType